@charset "utf-8";
/* CSS Document */
#foam h2 {
    font-family: 'Zen Old Mincho', serif;
    transform: rotate(.03deg);
    font-size: 36px;
    text-align: center;
    line-height: 1.5em;
}
#foam h2 span {
    font-family: 'Zen Old Mincho', serif;
	transform: rotate(.03deg);
    font-size: 24px;
    text-align: center;
    line-height: 1.5em;
}
#foam h3 {
    font-size: 36px;
    text-align: center;
    line-height: 1.5em;
    padding-top: 30px;
    border-top: 3px solid #BBEDFF;
    color: #48B9E8;
    margin-bottom: 20px;
}
#voice div {
    padding: 30px;
    border-bottom: 1px dashed #000000;
}
#foam .seibun {
    border: 2px solid #D8D8D8;
    padding: 30px;
}
#foam .use {
    font-family: 'Zen Old Mincho', serif;
	transform: rotate(.03deg);
    background-color: #F0FBFF;
    padding-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-size: 30px;
    text-align: center;
}
#foam h4 {
    font-family: 'Zen Old Mincho', serif;
    transform: rotate(.03deg);
    font-size: 36px;
    text-align: center;
    line-height: 1em;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    padding-bottom: 30px;
    padding-top: 30px;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}
#back p {
	background-color: #6d572d;
	font-size: 12px;
	color: #FFFFFF;
	padding: 30px;
	line-height: 1.5em;
}
#back p .font_16 {
	font-size: 16px;
	line-height: 1.5em;
	font-weight:bold;
}
#tsumari {
    padding-top: 30px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 50px;
    border: 3px solid #DDDDDD;
}
#tsumari dt {
	font-weight: bold;
	font-size: 20px;
}
#tsumari .F_right {
    float: right;
    padding-left: 10px;
}
#mini_b {
	background-color: #AAF7FF;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 80px;
}
#mini_b p {
	font-size: 16px;
	line-height: 1.8em;
}

#kakunin {
    width: 740px;
    margin: 0 auto 100px;
    border: 1px solid #CCCCCC;
    padding: 30px;
}
#kakunin dl dt {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
}
#kakunin dl dd {
    font-size: 16px;
    line-height: 1.5em;
}

